KCauldron Bukkit plugin support for Forge 1.7.10

For Bukkit plugins to work with modded servers you need to have KCauldron installed on your server.
I have installed KCauldron 1338 this will allow you to install MC compatible 1.7.10 plugins.

Here's a quick step by step guide.

  1. Discover which version of Forge your server is running by clicking the Files > Config Files navigation
    Config Files

  2. Search for "Version" in the file field, hit return to filter https://gyazo.com/b794a2767021604025ef5c41a0bda071
    Find server version
  3. Click the "Version" link to show you the file content
  4. Look for the jarVersion, which has the version "forge-1.7.10-10.13.4.1492.jar". The 1492 is the part you are interested in, take note of this https://gyazo.com/dee26f086b992af5ab1ade16363eb4c6
    Find jarVersion server version
  5. Now go back to your server view and click the "Unlock Change Server Jar"
    Unlock Change Server JAR
  6. Scroll up the list and find the KCauldron version which is either or greater than the version in the "version" config file, select is then click save
    Choose KCauldron version
  7. Restart your server and KCauldron will automatically be installed.

This may not work 100% of the time due to certain mods being incompatible with KCauldron, the main culprits are MobiusCore and Opis.
If these mods are crashing the server follow this guide on how to disable mods https://stickypiston.co/account/knowledgebase.php?action=displayarticle&catid=11&id=84
  • 5 Users Found This Useful

Was this answer helpful?

 Print this Article

Also Read

What is MCPC+ and how do I install MCPC+

This is why you should use MCPC+ with your modded server and how to install MCPC+MCPC+ is God's...

Agrarian Skies Commands and Resetting the world

This guide is for the Agragrian Skies : Hardcore Quest Server which requires some commands for...

Crashing on connecting after riding a vehicle or entity

This article relates to an incompatibility between the Archimedes Ships mod and blocks added by...

Installing a Feed The Beast Server on Multicraft

We reccommend that you have at server with at least 2GB of RAM if you wish to run a Feed The...

Installing a Tekkit /Technic Laucher Servers on Multicraft

This guide also applies to the Tekkit Lite pack. We reccommend that you have at server with at...